Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version: 6.0.0   

Resolution: Fixed   

Description

While writing the plugin, I realized that there is no hook available in "app/views/my/page.html.erb".

Associated revisions

Revision 23036 - 2024-09-08 09:14 - Go MAEDA

Add view hooks in My page (#41044).

Patch by Akihiro Sada (user:sada4).

History

#1 - 2024-08-01 10:30 - Go MAEDA

Could you please provide some use cases for the new hooks?

#2 - 2024-08-03 08:37 - Akihiro Sada

Go MAEDA wrote in #note-1:

Could you please provide some use cases for the new hooks?

 My use case is to display the number of reported tickets on my page in a heatmap format.

Currently, it is necessary to override the my page to display the heatmap.

Other use case will enable the display of calendars and graphs.

#3 - 2024-08-08 09:35 - Go MAEDA

- Target version set to Candidate for next major release

#4 - 2024-09-05 11:05 - Go MAEDA

- Target version changed from Candidate for next major release to 6.0.0

Setting the target version to 6.0.0.

#5 - 2024-09-08 09:15 - Go MAEDA

- Subject changed from Add hook call in my page to Add view hooks in My page

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch in r23036. Thank you.
